/**
 * @package         MailChimp Auto-Subscribe
 * @version         5.0.3 Pro
 *
 * @author          Tassos Marinos <info@tassos.gr>
 * @link            http://www.tassos.gr
 * @copyright       Copyright © 2021 Tassos Marinos All Rights Reserved
 * @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
 */

MAS="MailChimp Auto-Subscribe"
PLG_USER_TM_MAILCHIMPUSERAUTOADD="User - MailChimp Auto-Subscribe"
PLG_USER_TM_MAILCHIMPUSERAUTOADD_DESC="Auto-Subscribe users to MailChimp during registration."
